## Process this file with automake to produce Makefile.in

INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	@LIBDVDREAD_CFLAGS@ @PACKAGE_CFLAGS@

bin_PROGRAMS = dvd95

dvd95_SOURCES = \
	main.c main.h \
	support.c support.h \
	interface.c interface.h \
	callbacks.c callbacks.h \
	dvdformat.c dvdformat.h \
	dvdcopy.c dvdcopy.h \
	dvdbackup.c dvdbackup.h \
	dvd2vob.c dvd2vob.h \
	dvd2avi.c dvd2avi.h \
	profile.c profile.h \
	dvdcell.c dvdcell.h \
	dvdtools.c dvdtools.h \
	dvdinfo.c dvdinfo.h \
	gconfig.c gconfig.h \
	message.c message.h \
	avancement.c avancement.h \
	systools.c systools.h \
	asyncwriter.c asyncwriter.h \
	uitools.c uitools.h \
	ifo.c ifo.h bswap.h \
	vaporize.c vaporize.h \
	requant.c requant.h getvlc.h putvlc.h qTable.h \
	cputest.c tcmemcpy.c cputest.h ac.h \
	rdtsc.c rdtsc.h \
	mpeg2dec.c mpeg2dec.h \
	badsect.c badsect.h \
	globals.h proto.h const.h vapcontext.h

dvd95_LDADD = @PACKAGE_LIBS@ $(LIBAUTHOR_LIBS) $(INTLLIBS) $(LIBDVDREAD_LIBS) -lm


